<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Подключение стилей -->
    <link rel="stylesheet" href="style.css">
    <title>Around</title>
</head>
<body>
    <!-- HEADER SECTION -->
    <header class="header">
        <div class="container">
            <!-- NAVIGATION MENU -->
            <nav class="nav_block">
                <div class="nav_block__logo">
                    Around
                    <object type="image/svg+xml" data="../img/star.svg" width="15" height="15" class="logo-star"></object>
                </div>
                <!-- NAVIGATION LINKS -->
                <ul class="nav_block__navigation">
                    <li>
                        <a href="#">Маршруты</a>
                    </li>
                    <li>
                        <a href="#">О городе</a>
                    </li>
                    <li>
                        <a href="#">Прокат велосипедов</a>
                    </li>
                    <li>
                        <a href="#">Контакты</a>
                    </li>
                </ul>
                <!-- CART -->
                <div class="nav_block__cart">
                    <a href="#">Корзина</a>
                </div>
                    <!-- MOBILE BUTTONS -->
                    <div class="nav_block__buttons">
                        <a class="nav_block__burger" href="#">
                            <img src="img/burger-icon.svg" alt="">
                        </a>
                        <a class="nav_block__cart-mini" href="#">
                            <img src="img/cart-icon.svg" alt="">
                        </a>
                    </div>
            </nav>
        </div>
    </header>
    <!-- MAIN -->
    <main>
        <!-- OFFER SECTION -->
        <section class="offer">
            <div class="container">
                <div class="offer_block">
                    <h2 class="offer_block__title">
                        Откройте город для жизни, <br>
                        а не для машин
                    </h2>
                    <h4 class="offer_block__subtitle">
                        Прокатитесь на велосипеде по самым тихим
                        улицам и зелёным местам Москвы 
                        и посмотрите на город под новым углом
                    </h4>
                        <a class="offer_block__btn" href="#">Узнать как</a>
                    <div class="offer_block__counts">
                        <span>20+</span>
                        <p>Маршрутов разной сложности</p>
                    </div>
                </div>
            </div>
        </section>
        <!-- ROUTES SECTION -->
        <section class="routes">
            <!-- ADVANTAGES TILE -->
            <article class="advantages">
                <div class="container">
                    <div class="advantages_heading-block">
                        <div class="advantages_heading-block__title">
                            <h3>Мы знаем толк в велопрогулках</h3>
                        </div>
                        <div class="advantages_heading-block__description">
                            <p>Спланировали веломаршруты и учли все что может сделать велопрогулки удобными, интересными и полезными лично вам</>
                        </div>
                    </div>
                </div>
                <!-- ADVANTAGES CARDS -->
                <div class="advantages-scroll_block">
                    <div class="advantages_features-block">
                        <!-- CARD -->
                        <div class="advantages_features-block__element">
                            <h1>
                                Зелёные 
                                маршруты
                            </h1>
                            <p>
                                Развеиваем миф, 
                                что Москва это город для авто, у нас только зелёные маршруты 
                                и тихие улицы
                            </p>
                            <img src="img/adv-tree.png" alt="smiley tree">
                        </div>
                        <!-- CARD -->
                        <div class="advantages_features-block__element">
                            <h1>
                                Бесплатные
                                поездки
                            </h1>
                            <p>
                                Заплатить можете только за аудиогид 
                                и прокат велосипеда, если сами захотите
                            </p>
                            <img src="img/adv-price.png" alt="zero rubles">
                        </div>
                        <!-- CARD -->
                        <div class="advantages_features-block__element">
                            <h1>
                                Легко найти 
                                парковку
                            </h1>
                            <p>
                                В начале и в конце пути сразу несколько стоянок и парковок для велосипедов. 
                                Место точно найдётся
                            </p>
                            <img src="img/adv-availability.png" alt="ok hand">
                        </div>
                        <!-- CARD -->
                        <div class="advantages_features-block__element">
                            <h1>
                                Классный
                                аудиогид
                            </h1>
                            <p>
                                Записали его вместе с топовыми инфлюэнсерами. 
                                О Москве они знают всё
                            </p>
                            <img src="img/adv-audio.png" alt="ear wearing airpods">
                        </div>
                    </div>
                </div>
            </article>
            <div class="container">
                <div class="routes__title">
                    <h1>
                        Составили <span>самые</span> интересные маршруты, чтобы <span>вы</span> отдохнули от городской суеты
                    </h1>
                </div>
                <!-- ROUTES CARDS -->
                <div class="routes_block">
                    <!-- CARD -->
                    <div class="route_block__el">
                        <img src="img/route1.png" alt="kchamovniki">
                            <div class="route_block__el-info">
                                <p>Парк культуры</p>
                                <h4>Один день в Хамовниках</h4>
                            </div>
                            <div class="route_block__el-description">
                                <span>10 км</span>
                                <span>2 часа</span>
                                <span>Сложный маршрут</span>
                            </div>
                    </div>
                    <!-- CARD -->
                    <div class="route_block__el">
                        <img src="img/route2.png" alt="silver forest">
                        <div class="route_block__el-info">
                            <p>Строгино</p>
                            <h4>Наперегонки с ветром: Серебряный бор и обводной канал</h4>
                        </div>
                        <div class="route_block__el-description">
                            <span>10 км</span>
                            <span>2 часа</span>
                            <span>Сложный маршрут</span>
                        </div>
                    </div>
                    <!-- CARD -->
                    <div class="route_block__el">
                        <img src="img/route3.png" alt="botanic garden">
                        <div class="route_block__el-info">
                            <p>ВДНХ</p>
                            <h4>Север помнит: Ботанический сад и ВДНХ</h4>
                        </div>
                        <div class="route_block__el-description">
                            <span>10 км</span>
                            <span>2 часа</span>
                            <span>Сложный маршрут</span>
                        </div>
                    </div>
                    <!-- CARD -->
                    <div class="route_block__el">
                        <img src="img/route4.png" alt="tsaritsino">
                        <div class="route_block__el-info">
                            <p>Тверская</p>
                            <h4>Москва - большая деревня: Царицино</h4>
                        </div>
                        <div class="route_block__el-description">
                            <span>10 км</span>
                            <span>2 часа</span>
                            <span>Сложный маршрут</span>
                        </div>
                    </div>
                    <!-- CARD -->
                    <div class="route_block__el">
                        <img src="img/route5.png" alt="europian city">
                        <div class="route_block__el-info">
                            <p>ВДНХ</p>
                            <h4>Европейский городок</h4>
                        </div>
                        <div class="route_block__el-description">
                            <span>10 км</span>
                            <span>2 часа</span>
                            <span>Сложный маршрут</span>
                        </div>
                    </div>
                    <!-- CARD -->
                    <div class="route_block__el">
                        <img src="img/route6.png" alt="green leaves">
                        <div class="route_block__el-info">
                            <p>Шаболовская</p>
                            <h4>Зелёные кроны столицы</h4>
                        </div>
                        <div class="route_block__el-description">
                            <span>10 км</span>
                            <span>2 часа</span>
                            <span>Сложный маршрут</span>
                        </div>
                    </div>
                </div>
                <!-- ROUTES BUTTON -->
                    <a class="routes__btn" href="#">Показать все маршруты</a>
            </div>
            <div class="container">
                <!-- ORGANIZER QUOTE -->
                <div class="quote_block">
                    <div class="quote_block__el">
                        <p>Сделали маршруты бесплатными потому что не мы их придумали. Мы просто оптимизировали и собрали, чтобы кататься было удобнее. Но если вы захотите нас поддержать, то есть аудиогиды, мы их записали с блогерами и москваведами. Получилось классно.</p>
                        <span>Руководитель Around</span>
                        <span>Ольга Стравинская</span>
                    </div>
                    <div class="quote_block__el">
                        <img src="img/quote-pic.png" alt="Olga">
                    </div>
                </div>
            </div>
        </section>
        <!-- CITY SECTION -->
        <section class="city">
            <div class="container">
                <div class="city-describe_block">
                    <h3>
                        Другая Москва
                    </h3>
                    <p>
                        Мы хотим дать взглянуть на Москву под новым углом. У нас вы 
                        не найдёте банальных маршрутов и открыточных видов. Каждый из них мы создавали специально, чтобы вы смогли открыть для себя новое о городе
                    </p>
                </div>
            </div>
            <div class="city-image_block-1 pic"></div>
            <div class="city-mobile-image_block-1 mobile-pic"></div>
            <div class="container">
                <div class="city-describe__el">
                    Маршруты построены так, чтобы кататься было удобно, комфортно и безопасно. Мы используем велоимфраструктуру города <br>
                    и предлагаем только те маршруты, которые проходят<br> 
                    по велодорожкам на тихих и в парках. Парковки есть везде,<br>
                    мы проверили
                </div>
                <div class="city-image_block-2 pic"></div>
                <div class="city-mobile-image_block-2 mobile-pic"></div>
                <div class="city-describe__el">
                    Город — это не только архитектура и пейзажи, но и культурная жизнь. Наши маршруты спланированы так, чтобы вы могли посетить самые интересные площадки, а в конце маршрута всегда можно отдохнуть 
                    и перекусить. Гастрономическая жизнь города тоже 
                    не пройдёт мимо
                </div>
                <div class="city-image_block-3 pic"></div>
                <div class="city-mobile-image_block-3 mobile-pic"></div>
            </div>
        </section>
        <!-- VELOBIKE SECTION -->
        <section class="velobike">
            <div class="container">
                <div class="velobike__title">
                    <h1>
                        Если <span>нет</span> велосипеда - </br>
                        это не страшно. Представляем 
                        вам Велобайк
                    </h1>
                </div>
                <!-- PROMO BLOCK -->
                <div class="rental-points_block">
                    <div class="rental-points_block__el">
                        <p class="rental-points__num">
                            23
                        </p>
                        <img class="rental-points__plus" src="img/plus.svg" alt="plus">
                    </div>
                    <div class="rental-points_block__el">
                        <h4 class="rental-points__description">
                            Точек проката велосипедов
                            Велобайк есть в Москве
                        </h4>
                        <p class="rental-points__num">
                            65
                        </p>
                        <a class="rental-points__btn" href="#">
                            Подробнее о Велобайке
                        </a>
                    </div>
                </div>
                <!-- PROMO DESCRIPTION, MOBILE -->
                <p class="rental-points__description-mobile">
                    Точек проката велосипедов
                    Велобайк есть в Москве
                </p>
                <!-- FEATURES BLOCK -->
                <div class="features-scroll_block">
                        <div class="features_block">
                            <div class="features_block__el">
                                <h4 class="features_block__title">
                                    Запас прочности
                                </h4>
                                <p class="features_block__description">
                                    Даже если вы решили устроить заезд
                                    по Воробьевым горам, Велобайк справится: рамы велосипедов расчитаны на 150 кг
                                </p>
                            </div>
                            
                            <div class="features_block__el">
                                <h4 class="features_block__title">
                                    Безопасность
                                </h4>
                                <p class="features_block__description">
                                    Мы думаем о безопасности и в бордачок велосипеда положили антисептик, чтобы вы могли протереть руки. Это не обязательно, но мы советуем
                                </p>
                            </div>
            
                            <div class="features_block__el">
                                <h4 class="features_block__title">
                                    Электровелосипеды
                                </h4>
                                <p class="features_block__description">
                                    Для ленивых воскресных прогулок советуем брать электровелосипеды
                                </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- FAQ SECTION -->
        <section class="faq">
            <!-- REGISTRATION TILE -->
            <article class="registration">
                <div class="container">
                    <h3 class="registration__title">
                        Как пользоваться прокатом Велобайк?
                    </h3>
                    <!-- REGISTRATION STEPS -->
                    <div class="registration-steps_block">
                        <!-- STEP -->
                        <div class="registration-steps__el">
                            <img class="registration-steps__pic" src="img/step-1.png" alt="step 1">
                            <h4 class="registration-steps__title">Зарегистрируйтесь на сайте Велобайка и оплатите доступ</h4>
                            <p class="registration-steps__description">
                                Регистрация займет<br> 5 минут. Нужны только смартфон и карточка
                            </p>
                        </div>
                        <!-- STEP -->
                        <div class="registration-steps__el">
                            <img class="registration-steps__pic" src="img/step-2.png" alt="step 2">
                            <h4 class="registration-steps__title">Возьмите велосипед в точке проката</h4>
                            <p class="registration-steps__description">
                                Доступные велосипеды можно посмотреть<br> 
                                на карте онлайн или<br>
                                в приложении
                            </p>
                        </div>
                        <!-- STEP -->
                        <div class="registration-steps__el">
                            <img class="registration-steps__pic" src="img/step-3.png" alt="step 3">
                            <h4 class="registration-steps__title">Катайтесь</h4>
                            <p class="registration-steps__description">
                                А где найти классные маршруты вы уже знаете
                            </p>
                        </div>
                        <!-- STEP -->
                        <div class="registration-steps__el">
                            <img class="registration-steps__pic" src="img/step-4.png" alt="step 4">
                            <h4 class="registration-steps__title">Верните велосипед</h4>
                            <p class="registration-steps__description">
                                Вставьте велосипед<br> 
                                в свободный порт<br> 
                                и дождитесь уведомления<br> о завершении проката
                            </p>
                        </div>
                    </div>
                    <!-- REGISTER BUTTON -->
                        <a class="registration-steps__btn" href="#">Зарегестрироваться на сайте Велобайка</a>
                </div>
            </article>
            <div class="container">
                <!-- FAQ BLOCK -->
                <div class="faq_block">
                    <div class="faq_block__el">
                        <h3 class="faq_block__title">Частые вопросы</h3>
                    </div>
                    <!-- QUESTION -->
                    <div class="faq_block__el">
                        <div class="faq__question">
                            <div class="faq__question-marker">
                                1
                            </div>
                            <!-- MOBILE MARKER -->
                            <div class="faq__question-marker-mobile">
                                2
                            </div>
                            <h5 class="faq__question-title">
                                Есть ли какие-то ограничения для использования велосипеда из проката?
                            </h5>
                            <!-- OPEN ANSWER BUTTON -->
                            <div class="arrow-down-btn">
                                <a href="#">
                                    <img src="img/arrow-down.svg" alt="arrow down">
                                </a>
                            </div>
                        </div>
                        <!-- OPENED QUESTION -->
                        <div class="faq__question opened">
                            <div class="faq__question-marker">
                                2
                            </div>
                            <!-- MOBILE MARKER -->
                            <div class="faq__question-marker-mobile">
                                1
                            </div>
                            <!-- QUESTION TEXT -->
                            <div class="faq__question-content">
                                <h5 class="faq__question-title">
                                    Есть ли какие-то ограничения для использования велосипеда из проката?
                                </h5>
                                <p class="faq__question-text">
                                    Подвоха нет, информация о маршрутах бесплатная и по ним может проехаться любой желающий. Мы не создали ничего нового, а просто собрали самые классные маршруты Москвы в одном месте.
                                </p>
                                <p class="faq__question-text">
                                    Но если хотите нас отблагодарить, вы всегда можете купить аудиогид. Мы их записали с топовыми блогерами и инфлюэнсерами при поддержке опытных москвоведов
                                </p>
                            </div>
                            <!-- CLOSE ANSWER BUTTON -->
                            <div class="arrow-down-btn">
                                <a href="#">
                                    <img src="img/arrow-down.svg" alt="arrow down">
                                </a>
                            </div>
                        </div>
                        <!-- QUESTION -->
                        <div class="faq__question">
                            <div class="faq__question-marker">
                                3
                            </div>
                            <h5 class="faq__question-title">
                                А я могу проехать по маршруту на своём велосипеде или надо обязательно брать в прокате?
                            </h5>
                            <!-- OPEN ANSWER BUTTON -->
                            <div class="arrow-down-btn">
                                <a href="#">
                                    <img src="img/arrow-down.svg" alt="arrow down">
                                </a>
                            </div>
                        </div>
                        <!-- QUESTION -->
                        <div class="faq__question">
                            <div class="faq__question-marker">
                                4
                            </div>
                            <h5 class="faq__question-title">
                                Как подключить аудиогид? Могу ли я подделиться им с друзьями?
                            </h5>
                            <!-- OPEN ANSWER BUTTON -->
                            <div class="arrow-down-btn">
                                <a href="#">
                                    <img src="img/arrow-down.svg" alt="arrow down">
                                </a>
                            </div>
                        </div>
                        <!-- QUESTION -->
                        <div class="faq__question">
                            <div class="faq__question-marker">
                                5
                            </div>
                            <h5 class="faq__question-title">
                                Что делать, если на середине маршрута у меня сломался велосипед?
                            </h5>
                            <!-- OPEN ANSWER BUTTON -->
                            <div class="arrow-down-btn">
                                <a href="#">
                                    <img src="img/arrow-down.svg" alt="arrow down">
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- GET START, CHOOSE ROUTE BLOCK -->
                <div class="route-choice_block">
                    <div class="route-choice__el">
                        <h3 class="route-choice__title">
                            С нами прокатилось уже почти 
                            8000 человек. Присоединяйтесь!
                        </h3>
                            <a class="route-choice__btn" href="#">
                                Выбрать маршрут
                            </a>
                    </div>
                    <div class="route-choice__pic">
                        <img src="img/route-choice-pic.png" alt="heart">
                    </div>
                </div>
                <!-- NEWS SUBSCRIBTION FORM -->
                <form class="subscription-form" method="post">
                    <h3 class="subscription-form__title">
                        Еженедельная рассылка: 
                        новые маршруты одним письмом
                    </h3>
                    <div class="subscription-form_inputs">
                        <input class="subscription-form__email-input" type="email" name="email" id="email-field" placeholder="Введите почту...">
                        <input class="subscription-form__btn" type="submit" name="button" id="submit-button" value="Подписаться">
                    </div>
                    <p class="license-agreement">Передавая свои данные, вы принимаете <a class="license-agreement__link" href="#">пользовательское соглашение</a></p>
                </form>
            </div>
        </section>
    </main>
    <!-- FOOTER SECTION -->
    <footer class="page-footer">
        <div class="container">
            <div class="page-footer_content-block">
                <div class="content-block__links">
                    <!-- LOGO -->
                    <div class="content-block__logo">
                        Around
                    </div>
                    <!-- SOCIALS -->
                    <div class="content-block__socials">
                        <img src="img/facebook-icon.svg" alt="facebook icon">
                        <img src="img/twitter-icon.svg" alt="twitter icon">
                        <img src="img/telegram-icon.svg" alt="telegram-icon">
                    </div>
                </div>
                <div class="content-block__menu">
                    <!-- LINKS -->
                    <ul>
                        <li>
                            <a href="#">Маршруты</a>
                        </li>
                        <li>
                            <a href="#">О городе</a>
                        </li>
                        <li>
                            <a href="#">Прокат велосипедов</a>
                        </li>
                        <li>
                            <a href="#">Контакты</a>
                        </li>
                    </ul>
                </div>
                <!-- EMAIL -->
                <div class="content-block__email">
                    <a href="#">aroundbike@mail.ru</a>
                </div>
                <!-- DOCUMENTS -->
                <div class="content-block__documents">
                    <a href="#">Пользовательское соглашение</a>
                    <a href="#">Договор оферты</a>
                </div>
            </div>
            <hr>
            <!-- COPYRIGHT -->
            <p class="page-footer__copyright">2022. Все права защищены и принадлежат Around</p>
        </div>
    </footer>
</body>
</html>